import request from '@/utils/request'

// 门店资金流水表列表
export function apiStoreFinanceFlowLists(params: any) {
    return request.get({ url: '/store_finance_flow/storefinanceflow/lists', params })
}

// 添加门店资金流水表
export function apiStoreFinanceFlowAdd(params: any) {
    return request.post({ url: '/store_finance_flow/storefinanceflow/add', params })
}

// 编辑门店资金流水表
export function apiStoreFinanceFlowEdit(params: any) {
    return request.post({ url: '/store_finance_flow/storefinanceflow/edit', params })
}

// 删除门店资金流水表
export function apiStoreFinanceFlowDelete(params: any) {
    return request.post({ url: '/store_finance_flow/storefinanceflow/delete', params })
}

// 门店资金流水表详情
export function apiStoreFinanceFlowDetail(params: any) {
    return request.get({ url: '/store_finance_flow/storefinanceflow/detail', params })
}